# class RSS::NSError

### Attributes

prefix[R]
tag[R]
uri[R]

### Public Class Methods

new(tag, prefix, require_uri) click to toggle source
Calls superclass method

    # File lib/rss/parser.rb, line 46
    def initialize(tag, prefix, require_uri)
      @tag, @prefix, @uri = tag, prefix, require_uri
      super("prefix <#{prefix}> doesn't associate uri " <<
            "<#{require_uri}> in tag <#{tag}>")
    end